<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Pocket Hosts" group="OEM" checked="false">
    <Tip>Allows you to set up static host mappings in the registry</Tip>
    <Guid type="p">5d81a50b-fcb9-49d1-9505-283b17d88a67</Guid>
  </Item>
</Items>
